hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mohit <mohitsi...@huawei.com>
Subject RE: is hbase 0.20.6 compatible with new hadoop 0.21.0 ?
Date Mon, 27 Dec 2010 09:45:53 GMT

Hello Users/Sebastian, 

Even I'm not able to run HBase 0.20.6 with Hadoop 0.21, I'm getting EOF
exception while creating FileSystem object during HMaster <init>.
Whereas everything is working fine, with Hadoop 0.20.2

Any fixes available or any suggestions?

-Mohit
****************************************************************************
***********
This e-mail and attachments contain confidential information from HUAWEI,
which is intended only for the person or entity whose address is listed
above. Any use of the information contained herein in any way (including,
but not limited to, total or partial disclosure, reproduction, or
dissemination) by persons other than the intended recipient's) is
prohibited. If you receive this e-mail in error, please notify the sender by
phone or email immediately and delete it!


-----Original Message-----
From: Gokul [mailto:gokulakannan.m@gmail.com] 
Sent: Sunday, December 26, 2010 8:53 PM
To: user@hbase.apache.org
Cc: admin@ugame.net.pl
Subject: Re: is hbase 0.20.6 compatible with new hadoop 0.21.0 ?

Thanks Sebastian<and for the fast response :) >

Is there any specific reason for this issue? (any patch or solution there to
make it possible with hadoop 0.21.0? )

On Sun, Dec 26, 2010 at 8:37 PM, Sebastian Bauer <admin@ugame.net.pl> wrote:

> Hbase wont work with hadoop 0.21. Even hbase 0.90.
>
> W dniu 26.12.2010 15:03, Gokul pisze:
> > Hi ,
> >
> > I am using hbase with hadoop 0.20.1 version and I am planning to upgrade
> to
> > the latest hadoop release 0.21.0
> >
> > Is there any hbase compatibility issue with hadoop 0.21.0 ?
> >
>
>
> --
>
> Pozdrawiam
> Sebastian Bauer
> -----------------------------------------------------
> http://tikecik.pl
>
>


-- 
Thanks and Regards,
Gokul


Mime
View raw message